<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>Layered Design Model</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_1_1_1a.swf">
			<DESCRIPTION>The postal mail delivery system is a good analogy of the layered design model. Match the description of the mail processing stage to the layered design model.<BR/><BR/>The mail is sorted and filtered at the mail processing center. It is sorted by its destination and priority. The mail is also screened for security. <BR/><BR/>Select that design layer which most closely matches this function.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
		<STEP SRC="activity_1_1_1b.swf">
			<DESCRIPTION>The postal mail delivery system is a good analogy of the layered design model. Match the description of the mail processing stage to the layered design model.<BR/><BR/>At the airport the mail is transported to remote locations. The sorting and filtering operation has already been completed before this stage. The goal here is to transport the mail as quickly as possible.<BR/><BR/>Select that design layer which most closely matches this function.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
		<STEP SRC="activity_1_1_1c.swf">
			<DESCRIPTION>The postal mail delivery system is a good analogy of the layered design model. Match the description of the mail processing stage to the layered design model.<BR/><BR/>The post office and the mailbox provide the public access to the postal system.  It is the entry point to the system. <BR/><BR/>Select that design layer which most closely matches this function.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
